Subject: Re: bug#41841: 26.3; reftex and tikz's labels

From: Tassilo Horn <[email-masked]>
Date: Sun, 14 Jun 2020 22:28:59 +0200

phs <[email-masked]> writes:

>> Does adding "tikzpicture" to
>> reftex-label-ignored-macros-and-environments work?
>
> Yes, it works perfectly, even in my setup where I don't use
> AucTeX. Thanks!
>
> Emacs is so full of options, it can do everything if you just know how
> to use it properly.
>
> I feel full of shame for posting a bug report about that. Sorry...

No need to feel ashamed!  I think I've implemented that feature but
still I had to check the code in order to be sure.

Bye,
Tassilo